# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Sep 16 15:20:27 UTC 2016
pkgname = haskell-email-validate
pkgver = 2.2.0-11
pkgdesc = Validating an email address string against RFC 5322
url = http://porg.es/blog/email-address-validation-simpler-faster-more-correct
builddate = 1474039227
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 1063936
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-attoparsec
